.home .grid-video {
    padding: 10px;
    background-color: black;
	margin-bottom: 2em;
}

.home .el-titulo a {
    display: block;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    color: #a3a3a3;
    padding: 10px 0 20px;
}

.home .contenedor_video { position: relative; }
.home .contenedor_video::before {
    content: '';
    display: block;
    padding-top: 56%; /* aspect ratio - widescreen */
}

.home .contenedor_video div.imagen {
    position: absolute;
    overflow: hidden;
    left: 0;
    right: 0;
    bottom:0;
    top: 0;
    cursor: pointer;
}

.home .contenedor_video div.imagen::after,
.home .contenedor_video div.imagen::before {
    content: '';
    position: absolute;
    display: block;
    top: 50%;
    left:50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.home .contenedor_video div.imagen:hover::before, .single .contenedor_video div.imagen:hover::before {
    background-color: rgba(0,0,0,0.45);
}

.home .contenedor_video div.imagen::before {
    width: 100px;
    height: 100px;
    border-radius: 50px;
    background-color: rgba(0,0,0,0.75);
    z-index: 5;
}

.home .contenedor_video div.imagen::after {
    border-left: 20px solid white;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    z-index: 6;
}

.home .contenedor_video div.imagen img {
    position: absolute;
    display: block;
    left:50%;
    top:50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.home .contenedor_video iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9;
}

.home .grid-video .shareaholic-canvas {
    display: none;
    visibility: hidden;
}

/* video home
-------------------------------------------------------------------------- */
.video-home { height: 390px; }
.video-home .listing-item { position: relative; }

.video-home a.title {
    background-color: #1D0808;
    position: relative;
    z-index: 999;
    width: 100%;
    border-right: 0 !important;
    border-left: 0 !important;
}

.video-home .listing-content {
    position: relative;
    width: 100%;
    padding-top: 52%;
}

.video-home iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

article.category-video {
    .contenedor_video {
        margin-bottom: 20px;
        display: block;
        position: relative;
        .imagen {
            display: inline-block;
            position: relative;
            width: 100%;
            img {
                width: 100%;
            }
            &:before, &:after{
                content: '';
                position: absolute;
                display: block;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
            }
            &:before{
                width: 100px;
                height: 100px;
                border-radius: 50px;
                background-color: rgba(0, 0, 0, 0.75);
                z-index: 5;
                cursor: pointer;
            }
            &:after{
                border-left: 20px solid white;
                border-top: 15px solid transparent;
                border-bottom: 15px solid transparent;
                z-index: 6;
            }
        }
        .video {
            position: absolute;
            top: 0;
            z-index: 99;
            width: 100%;
        }
    }
}


@media (min-width : 767px) and (max-width : 1024px) {
  /*reescribiendo grids bootstrap*/
  .col-sm-6{
    width: auto;
    float: none;
  }
  .home .contenedor_video div.imagen img {
    width: 90%;
  }
}
